/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.pruefen-seite {
  max-width: 860px;
  margin: 0 auto;
  dl {
    font-size: 1.6rem;
    line-height: 26px;
    width: 100%;
    margin-bottom: 24px;
    overflow: hidden;
    dt {
      float: left;
      clear: left;
      width: 50%;
      font-weight: normal;
      &::after {
        content: ':';
      }
    }
    dd {
      min-height: 26px;
      overflow: hidden;
      float: left;
      width: 50%;
      strong {
        font-weight: 500;
      }
      .file-name {
        display: block;
        position: relative;
        padding-left: 30px;
        overflow-wrap: break-word;
        word-wrap: break-word;
        .anticon {
          position: absolute;
          left: 0;
          top: 5px;
        }
      }
    }
    .dd-breakable-word {
      word-wrap: break-word;
    }
  }
  .form-control-buttons > .ant-btn {
    margin-right: 24px;
  }
  .review-section {
    border-bottom: 1px solid @platform-blue3;
    padding-bottom: 16px;
  }
}

.btn-datenblatt-sent-pkp {
  margin-top: 16px;
}

.inline-flex-cell {
  display: inline-flex;
  flex-direction: column;
}
